How to install libqtscript4-doc on Debian 9 (Stretch)